GET /projects/{project_id}/mail/status
Galon Mail for this account: armed, sending mode, identity, DNS records, payment available
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
project_id | path | string · required |
Responses
| Status | Description | Body |
|---|---|---|
200 | armed, sending_mode, tenant_status, identity, dns, checkout |
Examples
curl
curl -X GET "$GALON_API_BASE/projects/<project_id>/mail/status" \
-H "Authorization: Bearer $GALON_API_KEY"